/*
Theme Name:   Artworkks Child
Template:     artworkks
Description:  Artworkks Child Theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  artworkks-child
Tags:
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.nk-navbar.nk-navbar-lg {
    padding: 20px 0;
}
.nk-navbar {
    padding: 20px 0;
}
.m-30 {
    margin: 0 30px!important;
}
.nk-navbar .nk-nav-table>.nk-nav-icons {
    margin-right: 0;
    margin-left: auto;
}